For the complete documentation index, see llms.txt. This page is also available as Markdown.

BankTransfer

How to use Bank Transfer to submit a payout in Bolivia.

Submit a payout by Bank Transfer in Bolivia.

POST https://sandbox.transfersmile.com/api/payout

This endpoint allows you to submit a payout by Bank Transfer in Bolivia.

Headers

Name
Type
Description

Content-Type*

String

application/json; charset=UTF-8

AppId*

String

Your App ID in payout platform.

Authorization*

String

SHA256($sorted_params + $app_key)

Request Body

Name
Type
Description

document_type*

String

Beneficiary's identification document type. One of: CI, CE or NIT -

document_id*

String

Beneficiary's identification number.

name*

String

Beneficiary's full name. Length: 5–100 characters.

country*

String

Fixed value: BOL for Bolivia.

method*

String

Fixed value: BANKTRANSFER.

account_type*

String

Beneficiary's bank account type. One of: SAVINGS, CHECKING.

account*

String

Beneficiary's bank account number. Length: 7–14 digits.

bank_code*

String

Bank code of the beneficiary's bank. See Bank Code in Bolivia.

additional_remark*

String

Description shown on the beneficiary's bank statement. Max length: 40 characters.

notify_url*

String

Where pagsmile will send notifications to.

arrival_currency*

String

Fixed value: BOB.

source_currency*

String

Merchant account currency. One of: USD, EUR, GBP.

amount_type

String

Specifies whether the payout amount is based on the source amount or arrival amount. One of: source_amount, arrival_amount. Default: arrival_amount.

amount*

String

Payout amount. Supports up to 2 decimal places. Range: 2.00–6,500.00 USD.

fee_bear*

String

Specifies who bears the processing fee.

One of: merchant, beneficiary.

custom_code*

String

Merchant Payout ID

Max length: 50 characters.

Example

Note: 94FAC*********************68548 is Pagsmile's test App ID for sandbox, and d6181db0d6548b94b162e75d095b59147172d914699f83b2bd17951a671b6302 is the authorization token associated with the test App ID.

Example of Document

Document Type
Length
Document Example
Description

CI

7

7794986

Cedula de Identidad

CE

8

BO123456

Cedula de Identidad de Extranjero

NIT

4 - 15

419326025

Número de Identificación Tributaria

Example of Account

Account Type
Account Length
Account Formart

SAVINGS

7-14

Numberic

CHECKING

7-14

Numberic

Last updated